Allow to select JDK9+ in JDKPathPanel

Description

Allow to select JDK9+ in JDKPathPanel. Currently the existance of lib/tools.jar is checked, but this jar file was removed on JDK > 8.

Environment

None

Status

Assignee

Unassigned

Reporter

Andreas Kuhtz

Impact

None

Components

Fix versions

Affects versions

Priority

Medium
Configure